[url]
;REC里仅仅使用 fmt0.
count=1
fmt0=%s/Api/Api.php
fmt1=%s/ESM/client/clientRequest.aspx

[esm]
tasktype=1
mscsrv=sep
envinfo=1

[syncmsg]
tasktype=2

[tasks]
;不要改变顺序. heart, reportinfo, command, policy, log, debug. 
count=7
t0=0|B83F0CDB-1A98-42b7-A332-83BADF16664C
t1=0|CAF4EF18-8AF4-468a-8A3A-58A0D1318507
t2=0|C4BA1E97-C08D-4716-BA92-57A6327E5412
t3=0|D2AC1741-3313-44a6-82BC-77B60C813CE5
t4=0|2054B1E8-BBAE-4096-9C80-7EFE01D9350B
t5=3|FBEAD306-826F-4c2d-B2D1-9CBC03298FD4
t6=3|F9A14C1C-22C4-4295-876D-469D1505D892
t7=3|F399E96E-14E9-47cb-A7DF-6CC13C932AC9
t8=2|agent/agdbgsrv.dll|GetDebugTask

[dlpaths]
count=3
dp0=common files
dp1=..\common files\rsdk
dp2=..\common files\xdl

[reg]
count=1
fmt0=%s/Api/ClientReg.php
tasktype=2

[debug]
run=0
delayrun=10
option=_conf\http\uri;_conf\http\urid;_conf\cloud\username;_conf\http\sguid;_conf\esm\guid;_conf\http\eid;_conf\esm\ver;_conf\http\systype;_conf\http\tespan;_conf\conn\timer;_conf\http\pstamp;_conf\http\cstamp;_conf\conn\localip;_conf\conn\remoteip;_conf\http\vinfo

[authority]
tasktype=2
;url=http://192.168.20.171:9010/Api/Api.php
;dnssrv=agent/fetchdnsserver.dll|FetchDNSServerAddr